Bug 49907 - Obsolete flash plugin
Summary: Obsolete flash plugin
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-24 23:26 UTC by Michal Jaegermann
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 23:26:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-07-24 23:26:22 UTC
Description of Problem:

'netscape-common' still packs an old version 4 of Flash Player,
used also by mozilla, while for quite a while version 5 is available
and required by various sites (www.macromedia.com).

Comment 1 Bill Nottingham 2001-07-25 17:50:32 UTC
We include the flash plugin that comes with netscape; updating to something
new would mean dealing with even more different binary only software.


Note You need to log in before you can comment on or make changes to this bug.